html { height:100%; min-width:1100px; background:top center repeat-y url(../images/main-bgnd.gif); }
body { margin:0; padding:0; min-width:1100px; height:100%; font-family:verdana; font-size:11px; }

h1 { margin-top:0; font-size:20px; line-height:140%; font-weight:bold; color:#000000; font-family:Helvetica, Arial, sans-serif;  }
h1.intro { margin-bottom:25px; padding:15px 19px 14px 19px; background-color:#FFFFCC; }
h2 { margin:0 0 25px 0; font-size:16px; line-height:140%; font-weight:bold; color:#000000; font-family:Helvetica, Arial, sans-serif; }
h3 { margin:2px 0; }
h4 { margin:0 0 12px; 0; font-size:14px; color:#000000; font-weight:bold; }
p { margin-top:0; }
a { color:#085694; text-decoration:underline; }

#nav .content, #main .content { width:1100px; margin:0 auto; }

/* nav */

#nav { height:120px; background:top center no-repeat #002F78 url(../images/header-bgnd.jpg ); }
#nav .content { width:1066px; padding:34px 0 0 34px; }
#nav img.logo { float:left; }
#nav ul, #nav li { margin:0; padding:0; list-style:none; }
#nav ul { float:left; }
#nav ul { border-left:1px dotted #8FAFC8; margin-left:32px; padding-left:26px; }
#nav li a { font-size:14px; color:#FFFFFF; text-decoration:none; }

/* main */

#main .left { float:left; width:367px; padding:34px 15px 0 0; /*background:top right no-repeat url(../images/main-left-bgnd.gif);*/ }
#main .right { float:left; width:690px; padding:30px 0 0 28px;  }
#main .left .leftcontent { padding:0 20px 0 33px; }
#main .left p { color:#999999; }
#main .left ul.sites, #main .left .sites li { margin:0; padding:0; list-style:none; }
#main .left .sites li { border-top:1px solid #DEDEDE; }
#main .left .sites li a { font-size:12px; width:334px; padding:8px 0 10px 33px; display:block; color:#000000; font-weight:bold; text-decoration:none; }
#main .left .sites li a:hover { background-color:#FFFFFE; }
#main .right img.photos { float:right; }
#main .right ul.tick, #main .right li.tick { margin:0; padding:0; list-style:none; }
#main .right ul.tick { float:left; width:415px; padding:5px 0 0 2px; }
#main .right .tick li { padding:0 0 10px 22px; font-size:14px; line-height:140%; font-family:Helvetica, Arial, sans-serif; background:top left no-repeat url(../images/green-tick.gif); }
#main .home p { font-size:14px; line-height:140%; font-family:Helvetica, Arial, sans-serif; }
#main .home p span.column { clear:left; float:left; width:144px; display:block; }


form { margin: 0; padding: 0; }
#content { height: 475px;}
#content.auto-height { height:auto; }
#content h1 { font-size:14px; text-align:center; }
#content h2 { font-size:14px; text-align: center; }
#loading {display:none;font-weight:bold;font-size:14px;}
#graph_output {float:right;width:705px; margin-top:5px; padding:0; }
#graph_settings {float:left;width:350px;padding:0;margin:0; }
	#graph_settings .date { clear:both; }
	#graph_settings .rbs { margin:5px; clear:both; }
	#graph_settings .cbs { margin:5px 0; clear:both; }
	#graph_settings p { padding-right: 10px; }
	#graph_settings h4 { float:left; }
	#graph_settings p.logoff { float:right; margin-right:25px; }

#third_octaves .rbs h3 { margin:5px; clear:both; }

.cbox {float:left;width: 110px;}
.rbox {float:left;margin-top:5px;}	
.rbox input {float: left; width: 20px;}
.rbox label {float: left; margin-top:4px;width: 40px;}

#tabs { 
	padding:4px;
}
#tabs ul { list-style:none; margin:0; padding:0; }
#tabs li { float:left; display:block; background-color: white; border-left:1px solid black; border-top:1px solid black; border-bottom:1px solid black; padding:5px; }
#tabs li:hover { background-color:#ddd; }
#tabs li:last-child { border-right: 1px solid black; }
#tabs li a { text-decoration:none; padding:5px; font-weight:bold; }
#tabs li a:hover { color:navy; cursor:pointer; }
#tabs li.selected { background-color: #ddd; }
#tabs li.selected a { color:navy; font-weight:bold; }


.clear {clear:both;}
.error{color:red;}
.left { float:left; width:49%; }
.right { float:right; width:49%; }

.form_standard div { padding:5px;margin:5px;}
.form_standard label { clear: both; float: left; display:block; width:100px; margin-top:5px;font-weight:bold;  }
.form_standard input { position: relative; display:block;  }

li.padlock { background: center left no-repeat url(../images/icon-padlock.gif); }
li.padlock a:hover  { background-color:#FFFFFE; background: center left no-repeat url(../images/icon-padlock.gif); }

/* calendar */
table.calendar		{ border-left:1px solid #999; }
tr.calendar-row	{  }
td.calendar-day	{ min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; cursor:pointer; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }

/* Ldn */
.ldn-key { float:left; width:48%; padding:5px; }
.ldn-info {float: right: width:48%; padding:5px; text-align:right; }
.ldn-air { color:red; font-weight:bold; }
.ldn-total { color:navy; font-weight:bold; }
.ldn-event { color:darkgreen; font-weight:bold; }
#display_ldn div { padding:5px; }

/* SEL */
#table-sel td { border-top:1px solid #aaa;border-left:1px solid #aaa; }
#table-sel tr.odd { background-color:#ddd; }
#table-sel tr.even { background-color:#eee; }
#table-sel tr td:last-child { border-right:1px solid #aaa; }
#table-sel tr:last-child td { border-bottom:1px solid #aaa; }
